Software

Usar Dolphin como navegador de archivos predeterminado en Ubuntu

Usar-Dolphin-Ubuntu-01

Sí, ya se que muchos usuarios de GNOME se echarán las manos a la cabeza, pero son cada vez más quienes piensan que Dolphin es más completo, amigable y flexible que Nautilus. No es lo “natural” y el problema aquí es que necesitas instalar como dependencias muchos paquetes de KDE Plasma para obtener el navegador de archivos predeterminado de KDE. Y es que Dolphin está muy bien desarrollado. No hay más que ver cómo Nautilus, Nemo, Thunar, escalan los iconos y cómo lo hace Dolphin, que lo hace adaptativamente.

Leer más...

Linux podría incluir un framework de controladores en Rust

Rust-Linux

Greg Kroah-Hartman, uno de los encargados del Kernel de Linux recientemente recibió una propuesta en la que dice que es posible que un marco dedicado al desarrollo de controladores en lenguaje Rust sea aceptado en el núcleo.

Leer más...

Open Jardin llega con repositorio para Ubuntu y pasa a ser multiplataforma

openjardin-logo

El software de planificación y creación de jardines “Open Jardin” recibió una nueva actualización recientemente llegando este a su nueva versión “Open Jardin 1.7” en donde básicamente esta nueva versión añade la compilación de la aplicación para su instalación y uso en Windows.

Leer más...

GTK 4.0 aún tardará un año en llegar y estas son algunas de sus novedades

GTK-4.0

GTK y GNOME guardan una estrecha relación. Teniendo en cuenta que GNOME 3.34 (beta 2 ya disponible) se lanzará el 11 de septiembre y que es más que probable que sea incluido en Eoan Ermine, muchos habríamos esperado o deseado que GTK 4 llegara a Ubuntu 19.10, pero no va a ser así. De hecho, no es fácil que llegue a Ubuntu 20.10, puesto que ya se sabe que la próxima versión de la anteriormente conocida como GIMP Toolkit no llegará hasta otoño de 2020.

Leer más...

Canonical parchea hasta 7 vulnerabilidades de Apache HTTP Server en todas las versiones de Ubuntu soportadas

Apache-HTTP-Server-inseguro

Personalmente, pienso como muchos de vosotros: no hay de lo que preocuparse. Ubuntu, como cualquier otra distribución Linux en general, es un sistema operativo muy seguro, en parte gracias a la comunidad que ayudan a corregir los fallos tan pronto en cuanto los descubren. Además, Canonical es una compañía importante que responde en días, por no decir horas, pero esto es un blog sobre Ubuntu y a veces nos toca informar sobre fallos de seguridad, como 7 vulnerabilidades de Apache HTTP Server que la compañía que dirige Mark Shuttleworth ya ha corregido.

Leer más...

GNOME Firmware: Project GNOME también prepara una herramienta para gestionar el firmware en Linux

GNOME-Firmware

Hace poco más de una semana, System76 nos dio una buena noticia: están creando una herramienta que nos permitirá actualizar el firmware en sistemas operativos Linux. La propuesta de la compañía que también desarrolla Pop!_OS estaría disponible como extensión para las preferencias de GNOME y como aplicación independiente, pero no será la única. Project GNOME trabaja en GNOME Firmware, lo que es básicamente lo mismo que lo que está desarrollando System76, pero solo en su versión en app.

Leer más...

Liberada la nueva versión de Proton 4.11-3 y se presenta Proton-i un proyecto en favor de Wine

Valve-Proton

Juuso Alasuutari especialista en el desarrollo de sistemas de procesamiento de audio para Linux (autor jackdbus y LASH ), dio a conocer el paquete de Protón-i, en donde este proyecto esta destinado a portar el código más actual del proyecto Proton de Valve a la versión más reciente de Wine.

Leer más...

Liberada la nueva versión del administrador de servicios en la nube, Rclone 1.49

rclone

El día de ayer fue anunciado mediante una publicación en el foro de Rclone el lanzamiento de su nueva versión Rclone 1.49, en la cual se destacan dos cosas, una de ellas es que añaden nuevos backends para contar con más opciones en la utilidad y la otra es la adición de una GUI experimental.

Leer más...

Vulnerabilidad en Ghostscript podía usarse para acceder a archivos arbitrarios en Ubuntu

Vulnerabilidades-en-Ubuntu-Ghostscript-y-Ceph

Hace unas horas, Canonical ha publicado un informe en el que habla de una vulnerabilidad en Ghostscript que afecta a todas las versiones de Ubuntu que aún disfrutan de soporte en su ciclo de vida normal. En estos momentos, esas versiones son Ubuntu 19.04 Disco Dingo, Ubuntu 18.04 LTS Bionic Beaver y Ubuntu 16.04 LTS Xenial Xerus. El software afectado es “ghostscript – interpretador de PostScript y PDF” y los parches corrigen un total de 4 vulnerabilidades CVE.

Leer más...

Página 10 de 532